# BEGIN_KITTY_THEME
# Molokai
include current-theme.conf
# END_KITTY_THEME

font_family                 Source Code Pro
bold_font                   auto
italic_font                 auto
bold_italic_font            auto
font_size                   13
cursor_shape                block
cursor_beam_thickness       10
scrollback_lines            100000
